Launchpad.net

CVE 2018-5207

When using an incomplete variable argument, Irssi before 1.0.6 may access data beyond the end of the string.

See the CVE page on Mitre.org for more details.

References